Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:25:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir 

Order # 6220761698
Courier Tracking # FP0903010054

I was received WhatsApp on 05-Sep-2020 from your courier boy at 2:45pm 
We are unable to find your address. Request you to please send me your WhatsApp location so that we can deliver.
Then I am WhatsApp him my location at 3:15 pm
Yesterday I track my order 05-Sep-2020 Returned to DC 
Yesterday I contact with your customer service and complaint delay for delivery but not yet receive any kind of reply from your side if are you unable solve my complain please refund my money. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462779